RubyGems Navigation menu

liquidplanner 0.0.5

LiquidPlanner API client

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.10 - October 12, 2014 (15 KB)
  2. 0.0.9 - October 02, 2014 (14,5 KB)
  3. 0.0.7 - June 09, 2014 (14,5 KB)
  4. 0.0.6 - August 27, 2013 (15 KB)
  5. 0.0.5 - October 08, 2012 (14,5 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (3):

activeresource >= 3.0.0, ~> 3.0.0
activesupport >= 3.0.0, ~> 3.0.0
multipart-post >= 1.0.1, ~> 1.0.1

dependencias de Development (2):

highline >= 1.5
mocha = 0.9.8

Propietarios:

Autores:

  • Brett Bender, Adam Sanderson, Mark Holton

SHA 256 checksum:

a7d0933508ef56084bfc94dba7cac8162d037ac69fb6bf43207cba651cebc052

Total de descargas 27.244

Para esta versión 2.990

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: